# cLocation Struct Reference

List of all members.

## Public Member Functions

| cLocation ()
| quaternion orientation

## Public Attributes

DWORD | m_dwLandBlock
float | m_flX
| landblock location
float | m_flY
| cartesian position (relative to landblock)
float | m_flZ
| cartesian position (relative to landblock)
float | m_flA
| cartesian position (relative to landblock)
float | m_flB
| quaternion orientation
float | m_flC
| quaternion orientation
float | m_flW
| quaternion orientation

The documentation for this struct was generated from the following file:

- E:/uas2/Server/Shared.h